Add sort by "symbol"
Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15524

Description

I've styled a layer by category. If I click the "Value" column, it orders by value (asc or desc) with an arrow to indicate which way. Same if I

click on "Label".

However, if I click on "Symbol", while a little arrow appears to indicate this is whats being ordered by, the actual order doesn't change.

So Either:

- It shouldn't be possible to "order" by Symbol.

- Some sort of symbol ordering should be implemented.

History

#1 - 2012-08-16 10:25 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Category set to Symbology

- Subject changed from Sort by "Symbol" to Add sort by "symbol"

- Tracker changed from Bug report to Feature request

I guess that ordering by symbol (inverting the classes order) should be available.

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
